Dimetric view in revit 90° 135° 135

Hello,
Im trying to set with python script the dimetric view for 3d revit view, So the axonometry will be dimmetric. But always have problem with code implementation.
How to set up the dimmetric view in revit?
the code:

Blockquote
import clr
clr.AddReference(“RevitAPI”)
from Autodesk.Revit.DB import ViewOrientation3D, DisplayStyle

Blockquote Get the input 3D view from Dynamo
view3d = IN[0]

Blockquote If the 3D view is found, change its orientation
if view3d:
orientation = ViewOrientation3D(45, 45, 0)
view3d.OrientTo(orientation)
view3d.DisplayStyle = DisplayStyle.Shading
view3d.SaveOrientation()
OUT = view3d

Blockquote Otherwise, return a message indicating that the 3D view was not found
else:
OUT = “Selected view is not a 3D view.”

Show your errors here.